body{
    padding: 0;
    margin: 0;
    font-family: 'Poppins', sans-seri
    
}
.text-blue {
    color: #10197e;
}
.promotional-page {
    width: 100%;
    min-height: 100vh;
    background-image: url(../images/bg.jpg);
    background-size: cover;
    background-position: center;
}
.container {
    max-width: 1540px;
    
}
.top-logo {
    width: 110px;
    height: 100px;
}

.offer h2 {
    font-size: 55px;
   line-height: 100%;
}
.medium-size {
    font-size: 16px;
    color: red;
}
.offer h4 {
    font-size: 33px;
    font-weight: bold;
}
.offer p {
    font-size: 20px;
    font-weight: bold;
    line-height: 15px;
}
.offer a {
    margin-top: 25px !important;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
}
.click-btn {
    display: inline-block;
    text-decoration: none;
    background-color: #2b3bd9;
    color: rgb(255, 255, 255);
    font-size: 28px;
    padding: 5px;
   border-radius: 30px;
    width: 570px;
}
.promo-row {
    min-height: 70vh;
}
.desaturate {
    filter: invert(0) sepia(0%) saturate(0%) hue-rotate(180deg) brightness(70%) contrast(100%) !important;
}
.footer-icon {
    padding-top: 62px;
    padding-left: 8px;
    padding-right: 8px;
   
}

.logo-list {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 15px;
    max-height: 28px;
    max-width: 104px;
}

.logo-image {
    width: 100%;
}